Loading...
Searching...
No Matches
pyro_type.h File Reference

PyroType enum. More...

## Namespaces

namespace | Gfx
| Namespace for (new) graphics code.

## Enumerations

enum

Gfx::PyroType {
PT_NULL = 0 , PT_FRAGT = 1 , Gfx::PT_FRAGO = 2 , Gfx::PT_FRAGW = 4 ,
Gfx::PT_EXPLOT = 5 , Gfx::PT_EXPLOO = 6 , Gfx::PT_EXPLOW = 8 , Gfx::PT_SHOTT = 9 ,
Gfx::PT_SHOTH = 10 , Gfx::PT_SHOTM = 11 , Gfx::PT_SHOTW = 12 , Gfx::PT_EGG = 13 ,
Gfx::PT_BURNT = 14 , Gfx::PT_BURNO = 15 , Gfx::PT_SPIDER = 16 , Gfx::PT_FALL = 17 ,
Gfx::PT_WPCHECK = 18 , Gfx::PT_FLCREATE = 19 , Gfx::PT_FLDELETE = 20 , Gfx::PT_RESET = 21 ,
Gfx::PT_WIN = 22 , Gfx::PT_LOST = 23 , Gfx::PT_DEADG = 24 , Gfx::PT_DEADW = 25 ,
Gfx::PT_FINDING = 26 , Gfx::PT_FRAGV = 27 , Gfx::PT_SQUASH = 28
}

| Type of pyro effect. More...

## Detailed Description

PyroType enum.